Subject: Domingo 18, 21:15 33 - La ciutat dels nens perduts
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 17 Aug 2002 10:26:26 -0000

El dúo Jeunet/Caro es conocido por sus delirios alucinógenos en forma
de película y, sin duda alguna, La Ciudad de los Niños Perdidos es uno
de los más ácidos. Con una genial estética a medio camino de la luz de
gas victoriana y el más tecnificado cyberpunk, unos tremendísimos
efectos visuales (numéricos, que los llaman los franceses) y un
acertadísimo diseño, se nos sumerge en un mundo de ensueño, aterrador
y confuso por momentos. Hasta la elección de actores cuadra con el
clásico Ron Perlman (el Salvatore de El Nombre de la Rosa) y mucha más
gente de sorprendente físico.

Además, el resto también está bastante bien :-b